version: 5.4.0
files:
  - url: kz-room-desktop-5.4.0-mac.zip
    sha512: OiMcxC5ZzTZHx6LALsOOI77nrQvzXJfupFRBLDaQmBxP1NvXaoDoqmFt6aRcPK/Cc0tL2nOz6Yqc6WY/N/P1kA==
    size: 68262235
    blockMapSize: 73156
  - url: kz-room-desktop-5.4.0.dmg
    sha512: oLv0iO82Yvo/l85NeW6nrJXM3iRvT9lpfKOOFWGymaZDFHbTqS4/yev/260B6sfnWqqAlcG+Ed7XbyclhSyCGw==
    size: 70958191
path: kz-room-desktop-5.4.0-mac.zip
sha512: OiMcxC5ZzTZHx6LALsOOI77nrQvzXJfupFRBLDaQmBxP1NvXaoDoqmFt6aRcPK/Cc0tL2nOz6Yqc6WY/N/P1kA==
releaseDate: '2020-04-24T02:52:50.470Z'
